void setup() {
  pinMode(27, INPUT_PULLUP);  // set push button pin as input
  pinMode(13, OUTPUT);        // set LED pin as output
  digitalWrite(13, LOW);      // switch off LED pin

  Serial.begin(9600);  // initialize UART with baud rate of 9600 bps
}

void loop() {

  if (digitalRead(27) == HIGH) {
    Serial.write('0');
  }  // send the char '0' to serial if button is not pressed.
  else
    Serial.write('1');  // send the char '1' to serial if button is pressed.
   delay (100);
}
